Subject: Re: bug#31079: Windows - Emacs-25.3.1 Can't find source.tex file

From: [email-masked]
Date: Sat, 7 Apr 2018 17:13:08 +0200

Hi Liyu,

Sorry, I forgot to tell you about killing the first process.

> So I guess the problem is "pwd". My emacs is a windows version, not a
> cygwin version, so I should expect "d:/", but it says "/d".

Does it say "/d"? or "/d/", with a backlash at the end? Don't know if this is important, though.

I'm not sure what you mean by "windows version". My emacs is not run from a cygwin prompt, it's downloaded from 

http://ftp.gnu.org/gnu/emacs/windows/

installed as-is, and run like other Windows programs. Where does yours come from?

If you can do one more experiment, you could try reinstalling the old auctex version that was working for you, and issue a "pwd" there as before, to see what kind of output it gives.

Cheers!
J